Subject: Re: [PATCH v1] net: phy: at803x: add cable test support

From: Andrew Lunn <[email-masked]>
Date: Wed, 13 May 2020 18:23:55 +0200

On Wed, May 13, 2020 at 06:00:26PM +0200, Oleksij Rempel wrote:
> On Wed, May 13, 2020 at 05:49:53PM +0200, Andrew Lunn wrote:
> > > Uff.. i missed this. Then I'll need only to add some changes on top of
> > > his patch.
> > 
> > I've been chatting with mwalle on IRC today. There should be a repost
> > of the patches soon.
> 
> Cool!
> @Michael, please CC me.
> 
> you can include support for AR9331 and AR8032 in your patch (if you
> like)
> http://www.jhongtech.com/DOWN/ATHEROS--AR8032.pdf
> 
> They have same register, but only 2 pairs.

Hi Oleksij 

Michael just reposted. Please send a follow up patch adding these two
PHYs.

       Andrew